This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 54616 - Doco change in specfile (minor)
Doco change in specfile (minor)
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: libtool (Show other bugs)
1.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Jens Petersen
Aaron Brown
ftp://ftp.gnu.org/pub/gnu/libtool/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-13 16:08 EDT by R P Herrold
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-24 02:48:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description R P Herrold 2001-10-13 16:08:11 EDT
The spec file lacks the URL of the home package:

Please add as follows:

URL:  ftp://ftp.gnu.org/pub/gnu/libtool/

so that the original source information is visible in an rpm -qi on this
package
Comment 1 Jens Petersen 2001-10-22 01:34:41 EDT
Thanks. This will be fixed in the next release in rawhide.
Comment 2 Jens Petersen 2001-10-24 05:13:19 EDT
Fixed in libtool-1.4.2-2.

Note You need to log in before you can comment on or make changes to this bug.